Subject: Re: [SENSIBILISATION] Secure boot (était:[ ] Bios UEFI)
From: Sylvie Drouet <[email-masked]>
To: April Sensibilisation <[email-masked]>
Date: Fri, 14 Nov 2014 18:47:29 +0100
List-Id: <sensibilisation.april.org>

Bonjour à tous,

Emmabuntüs ou Handy Linux, toutes 2 basées sur Ubuntu ...

Petite rectification :

   - Emmabuntus est bien basée sur Ubuntu

   - HandyLinux est une Debian/Xfce pur jus (ou presque ... )

;-)

Librement,

Sylvie

Le 14 novembre 2014 18:34, jean-luc CHOPIN <[email-masked]> a écrit :

> Par contre, W7 était venu avec le bios EFI.
>
> L'UEFI, qui contient le sécure boot, n'est arrivé qu'avec W8. Mais, de
> toute façon, ça ne change pas l'idée de  ce que tu as dit : il y a un
> blocage dans ton bios.
>
> CromiS... participe au travail sur le noyau linux ... si, si, je vous
> asure ... d'ailleurs quelqu'un sur "linux francais pro" a mis en
> commentaire quelque chose qu'il avait certainement tiré d'un film de SF :
> "nous vous connaissons parfaitement, nous pouvons donc maintenant vous
> contrôler" ... d'après l'image, ça ressemblait à Star Trek !!!
>
> Et, comme j'écris sur un bout de papier que je scotche régulièrement aux
> 1ers samedis du libre ..."W prend Gnu/Linux pour un virus ... cherchez
> l'erreur !!!"
>
> Librement (à ma manière ^ ^)
>
> JLC
>
> Le 14 novembre 2014 18:25, jean-luc CHOPIN <[email-masked]> a écrit :
>
> "(*Bon excusez, on est loin du thème de départ...*)" -> c'est pas grave,
>> perso, ça ne me dérange pas, bien au contraire.
>>
>> Malheureusement, je n'ai pas de réponse directe à propos de ta question
>> (je viens de faire une petite recherche sur le bios Atheros, comme tu as
>> certainement dû déjà faire, mais je n'y ai rien trouvé d'intéressant).
>>
>> Je te propose 2 choses :
>>
>> - soit tu demande à t'inscrire au groupe "linux français pro" sur Face de
>> bouc (facebook) et tu poses ta question (il y a plein d'autres forums, mais
>> je connais celui-ci pour y être, et donc je sais que certaines personnes
>> répondent de manière plutôt pertinente assez rapidement) :
>> https://www.facebook.com/groups/213421808697894/
>>
>> -soit (ou en plus), si tu es en Ile-de-France, je te propose de venir au
>> prochain samedis du libre, à la Cité des Sciences, j'essaierai de te
>> trouver quelqu'un qui puisse te trouver une solution
>>
>> "Par contre  quand je lance une version "live" de ASRI-edu,  ça
>> merdouille avec le wifi!" -> effectivement, j'ai déjà pu constater que
>> certaines choses fonctionnent avec certaines distribs, mais pas avec
>> d'autres (ça vient peut-être, mais c'est pas sûr, du choix entre
>> networkmanager et, euh, comment il s'appelle, l'autre? ... wicd, je crois).
>> Tu peux essayer aussi Toutou linux (basée sur Slackware, comme Salix
>> -dérivée de Zenwalk, qui ne semble plus active, d'ailleurs-, soit Sabayon,
>> basée sur Gentoo; ou encore Emmabuntüs ou Handy Linux, toutes 2 basées sur
>> Ubuntu ... ou encore plus couramment Fedora, voire Debian, etc, etc. ).
>>
>> Bon courage.
>>
>> Librement (à ma manière ^ ^)
>>
>> JLC
>>
>> Le 14 novembre 2014 16:12, Emmanuel Jacquet <[email-masked]> a
>> écrit :
>>
>>>
>>> Le 14/11/2014 15:35, Dominique Couturier a écrit :
>>>
>>>> Mais je crois qu'en effet il doit y avoir un "secure boot".
>>>>
>>>
>>> Le secure boot peut habituellement se désactiver et dans ce cas on doit
>>> trouver des options de boot sur usb.
>>>
>>> Manu
>>>
>>> --
>>> Pour gérer votre abonnement à la liste sensibilisation et vos
>>> informations personnelles :
>>> http://listes.april.org/wws/info/sensibilisation
>>> Pour participer aux activités du groupe de travail :
>>> http://wiki.april.org/w/Sensibilisation
>>>
>>
>>
>
> --
> Pour gérer votre abonnement à la liste sensibilisation et vos informations
> personnelles :
> http://listes.april.org/wws/info/sensibilisation
> Pour participer aux activités du groupe de travail :
> http://wiki.april.org/w/Sensibilisation
>

-- 
Sylvie

 http://www.april.org
--
Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
http://listes.april.org/wws/info/sensibilisation
Pour participer aux activités du groupe de travail :
http://wiki.april.org/w/Sensibilisation